Subject: Ticket Assigned - need esc
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 08:15:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc grace alarcon                    Bot:  Hi again! Bot:  Please enter your name Customer:  grace alarcon Bot:  Hi Grace Alarcon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartkw Bot:  Please enter your order number to continue Customer:  8184807458 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555958540            11:59 AM, 07th Sep                   Sohaib                   Hi  Grace,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:00 PM, 07th Sep                     grace alarcon                    Hi I just want to follow up my order           12:01 PM, 07th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:02 PM, 07th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +96555958540           12:02 PM, 07th Sep                     grace alarcon                    Ok           12:02 PM, 07th Sep                     grace alarcon                    Yes           12:03 PM, 07th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:04 PM, 07th Sep                     grace alarcon                    Is there any possibility that will be deliver today?           12:05 PM, 07th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:08 PM, 07th Sep                     grace alarcon                    Ok thank you           12:08 PM, 07th Sep                   Sohaib                   Is there anything else I can help you with?           12:10 PM, 07th Sep                     grace alarcon                    Thank u           12:14 PM, 07th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:14 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4840446